
div.footer {
  margin-top: auto;

  background-color: $teal;
  color: $white;
  border-top: 3px solid $teal;

  font-size: 80%;
  font-weight: 300;

  footer {
    p {
      margin: 0;
      padding: 0.6em 1em;
      text-align: center;

      a {
        color: inherit;
        &:hover {
          color: $sand;
        }
      }
    }
  }
}
